「テンプレート:メインページ/styles.css」の版間の差分

ページの作成:「@media (min-width : 786) { .mainfloating { width:48%; margin-right:2%; height:auto; clear:none; overflow-y:auto; }」
 
編集の要約なし
1行目: 1行目:
p, a, li {
    word-break: keep-all;
    overflow-wrap: break-word;
}
@media (min-width : 786) {
@media (min-width : 786) {
.mainfloating {
.mainfloating {

2022年8月13日 (土) 23:42時点における版

p, a, li {

   word-break: keep-all;
   overflow-wrap: break-word;

}

@media (min-width : 786) { .mainfloating {

    width:48%;
    margin-right:2%;
    height:auto;
    clear:none;
    overflow-y:auto;

}